Debian Bug report logs - #353635
ITA: ftpmirror -- Mirroring directory hierarchy with FTP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:48 UTC

Owned by: Dario Minnucci <midget@powered-by-linux.com>

Severity: normal

Fixed in version ftpmirror/1.2l-10

Done: Dario Minnucci <midget@powered-by-linux.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353635; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: ftpmirror -- Mirroring directory hierarchy with FTP
Date: Mon, 20 Feb 2006 01:30:37 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of ftpmirror, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ftpmirror
Binary: ftpmirror
Version: 1.2l-8
Priority: optional
Section: net
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends-Indep: debhelper
Architecture: all
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/f/ftpmirror
Files:
 1306e0e59a2d705636380b4a356f2b73 563 ftpmirror_1.2l-8.dsc
 3fed5d91b6b7029a5d4731cdb945851f 44201 ftpmirror_1.2l.orig.tar.gz
 884fb637416018fd32e20a3e181e3400 5869 ftpmirror_1.2l-8.diff.gz

Package: ftpmirror
Priority: optional
Section: net
Installed-Size: 280
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Version: 1.2l-8
Depends: perl
Recommends: cron
Filename: pool/main/f/ftpmirror/ftpmirror_1.2l-8_all.deb
Size: 52162
MD5sum: 4f202e5e8f2d85c25a7fc07b969e5247
Description: Mirroring directory hierarchy with FTP
 ftpmirror is an utility to copy directory hierarchy (this
 is called ``mirror'') with FTP.
 .
 A similar perl script exists, whose name is `mirror',
 but ftpmirror requires less memory than mirror.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353635; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jose Luis Rivas Contreras <ghostbar38@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 353635@bugs.debian.org (full text, mbox):

From: Jose Luis Rivas Contreras <ghostbar38@gmail.com>
To: 353635@bugs.debian.org
Subject: ITA: ftpmirror -- Mirroring directory hierarchy with FTP
Date: Sun, 23 Jul 2006 13:51:55 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi, i'm interested in adopting this package.

I'm already checking the bugs...
- --
- ----

~ghostbar @ linux/debian 'testing' on i686 - Linux Counter# 382503
http://ghostbar.ath.cx/ - irc.freenode.net #talug #velug
San Cristobal - Venezuela. TALUG -- http://linuxtachira.org
Fingerprint = 3E7D 4267 AFD5 2407 2A37  20AC 38A0 AD5B CACA B118

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEw7c7OKCtW8rKsRgRAkb0AJ9QVvkwhNNSi2NJtnxs6Ih5Q8SKzACeN8SR
89lDjV8QtgShwzrbSRyQ+Rg=
=gjSg
-----END PGP SIGNATURE-----



Tags added: moreinfo Request was from Jose Luis Rivas Contreras <ghostbar38@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jose Luis Rivas Contreras <ghostbar38@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jose Luis Rivas Contreras <ghostbar38@gmail.com>. Request was from Jose Luis Rivas Contreras <ghostbar38@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353635; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jose Luis Rivas Contreras <ghostbar38@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #21 received at 353635@bugs.debian.org (full text, mbox):

From: Jose Luis Rivas Contreras <ghostbar38@gmail.com>
To: control@bugs.debian.org, 353635@bugs.debian.org, 353635-submitter@bugs.debian.org
Subject: O: ftpmirror -- Mirroring directory hierarchy with FTP
Date: Thu, 21 Sep 2006 19:11:54 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

noowner 353635
retitle 353635 ITA: ftpmirror -- Mirroring directory hierarchy with FTP
thanks

I'm no longer interested in adopting this package since is quite obsolet
and I can't be the upstream by the moment, so anyone who want to take
care of ftpmirror is avaible.

Cheers.
- --

~ghostbar @ linux/debian 'unstable' on i686 - Linux Counter# 382503
http://ghostbar.ath.cx/ - irc.freenode.net #talug #velug #debian-es
http://debianvenezuela.org.ve - irc.debian.org #debian-es #debian-ve
San Cristobal - Venezuela. TALUG -- http://linuxtachira.org
CHASLUG -- http://chaslug.org.ve - irc.unplug.org.ve #chaslug
Fingerprint = 3E7D 4267 AFD5 2407 2A37  20AC 38A0 AD5B CACA B118
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFExw6OKCtW8rKsRgRAlvEAKDEz+Uw3CqZUbzAsE3ai++3GwgTBQCgoDsl
QFtDEUZvZ90tnxy8cN/2W9g=
=gfOh
-----END PGP SIGNATURE-----



Removed annotation that Bug was owned by Jose Luis Rivas Contreras <ghostbar38@gmail.com>. Request was from Jose Luis Rivas Contreras <ghostbar38@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jose Luis Rivas Contreras <ghostbar38@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Christoph Berg <myon@debian.org>:
Bug#353635. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Dario Minnucci <midget@powered-by-linux.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Dario Minnucci <midget@powered-by-linux.com>. Request was from Dario Minnucci <midget@powered-by-linux.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@powered-by-linux.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 353635-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@powered-by-linux.com>
To: 353635-close@bugs.debian.org
Subject: Bug#353635: fixed in ftpmirror 1.2l-10
Date: Wed, 10 Jan 2007 21:47:02 +0000
Source: ftpmirror
Source-Version: 1.2l-10

We believe that the bug you reported is fixed in the latest version of
ftpmirror, which is due to be installed in the Debian FTP archive:

ftpmirror_1.2l-10.diff.gz
  to pool/main/f/ftpmirror/ftpmirror_1.2l-10.diff.gz
ftpmirror_1.2l-10.dsc
  to pool/main/f/ftpmirror/ftpmirror_1.2l-10.dsc
ftpmirror_1.2l-10_all.deb
  to pool/main/f/ftpmirror/ftpmirror_1.2l-10_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353635@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@powered-by-linux.com> (supplier of updated ftpmirror package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 10 Jan 2007 20:44:01 +0100
Source: ftpmirror
Binary: ftpmirror
Architecture: source all
Version: 1.2l-10
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@powered-by-linux.com>
Changed-By: Dario Minnucci <midget@powered-by-linux.com>
Description: 
 ftpmirror  - Mirroring directory hierarchy with FTP
Closes: 353635
Changes: 
 ftpmirror (1.2l-10) unstable; urgency=low
 .
   * New maintainer (Closes: #353635)
   * debian/control: Bumped Standards-Version to 3.7.2, no changes.
   * debian/control: Moved debhelper and dpatch from Build-Depends-Indep
     to Build-Depends
Files: 
 f745980f58487a6324b00a8046187144 582 net optional ftpmirror_1.2l-10.dsc
 498c7866958c248706903af71e6ff9fa 6091 net optional ftpmirror_1.2l-10.diff.gz
 875a3aa3a13df9118fb8a22aed81c465 50776 net optional ftpmirror_1.2l-10_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFpWqqxRSvjkukAcMRAkbEAJ9x3NHWyZU/9gUy4XLm0R7rx4CJhQCgx4N1
x/wNg7Qr+Iy0dxD8qSdfL7o=
=9TGM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:33:27 GMT) Full text and rfc822 format available.

Owner changed from Dario Minnucci <midget@powered-by-linux.com> to debian@midworld.net. Request was from Dario Minnucci (midget) <debian@midworld.net> to control@bugs.debian.org. (Fri, 22 Aug 2008 01:12:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:14:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.